Smart Device-kompatibilitet

Vi anerkender, at Owlet-kunder bruger en bred vifte af smartphone-enheder og forskellige enhedsoperativsystemer. For at sikre den bedst mulige brugeroplevelse tester vi vores iOS- og Android-applikationer på de to seneste operativsystemer. Hold venligst din enheds operativsystem og Owlet Care-app opdateret til den seneste udgivelsesversion for den mest stabile ydeevne.

Efterhånden som vi fortsætter vores softwareudviklingsindsats, kan vores nuværende applikationer blive mindre stabile på ældre versioner af enhedsoperativsystemer. Owlet-appen kan kun installeres på enheder, der kører på følgende operativsystemer:

  • iOS 14 eller nyere
  • Android 10 eller nyere

Owlet-mobilapplikationer kan downloades på telefoner eller tablets, men de er ikke optimeret til eller testet på tablets. Owlet-appen understøtter ikke integration med smartwatches, smart-højttalere eller desktop/laptop computere.